[security-announce] openSUSE-SU-2011:1328-1: important: jasper

[security-announce] openSUSE-SU-2011:1328-1: important: jasper
16-Dec-2011 06:08

openSUSE Security Update: jasper ______________________________________________________________________________ Announcement ID: openSUSE-SU-2011:1328-1 Rating: important References: #725758 Cross-References: CVE-2011-4516 CVE-2011-4517 Affected Products:…

More…